etc/apparmor.d/usr.lib.rhosydd.rhosydd-*-backend
etc/dbus-1/system.d/org.apertis.Rhosydd1.Backends.*.conf
lib/systemd/system/rhosydd-*-backend.service
usr/lib/*/rhosydd-*/rhosydd-*-backend
usr/lib/sysusers.d/rhosydd-backends.conf
usr/share/dbus-1/system-services/org.apertis.Rhosydd1.Backends.*.service
usr/lib/*/rhosydd-*/vehicle_attributes_spec.yaml
usr/lib/*/rhosydd-*/speedo_attributes.json
